ABSTRACT 

In order to address the statement, "Suicide is a permanent approach to a temporary drawback," 

this paper will outline the contributing reasons for suicide. While there are numerous factors 

that contribute to suicide, bullying and how it can cause a person to suffer psychologically are 

the main topics of this essay. This essay will discuss the issues surrounding the fact that strong 

individuals can also commit suicide. Studying the relationship between psychological suffering 

and suicidal vulnerability is crucial, especially in light of mental health and wellbeing. 

Psychological anguish encompasses a wide range of upsetting events, including anxiety, 

sadness, trauma, and emotional suffering. The mental health of an individual is greatly 

impacted by these conditions. Suicidal vulnerability, on the other hand, is defined as the 

increased likelihood of suicidal thoughts, attempts, or completion. It is the result of an intricate 

interaction of environmental, social, and psychological elements. They will also discuss what 

to do in these situations and which organizations can help find a solution. 

 

This paper employs a completely qualitative methodology. References from books, journals, 

articles, research papers, and magazines are used to assist. It will facilitate the development of 

a deeper comprehension of this problem because the more we discuss it, the less likely it is to 

occur. Many laws have been passed to prevent it, but victims must speak up before there will 

be any true change. 

 

Keywords: Suicide, Self-harm, Bullying, Torture, Killing, Depression, Suicidal Behavior, etc. 

 

 

 

 

 



 

  

INTRODUCTION 

Suicide: What is it? "Sui" literally means "self," and "cide" literally means "killing." 

Consequently, suicide is the act of taking one's own life. Suicide, as stated otherwise, is the act 

or incident in which a person purposefully and voluntarily ends their own life. Suicide is almost 

always caused by the victim's environment or by other individuals.1 It is difficult to fathom the 

extent of harm that a person must endure before taking their own life. There are numerous 

reasons why people commit suicide, and these will be discussed in this essay. But bullying is 

a big part of the reason why someone feels compelled to take their own life. 

 

According to the definition, bullying is an act in which a person or group of individuals tortures 

another person through words or deeds. The bully's belief that he or she is in a position of 

dominance and that they can control others by intimidating them is the main source. They feel 

more powerful as a result, but usually it's a purposeful decision to keep themselves unaffected 

by others or to expose the truth that lies behind the intimidation's surface. They intend to cause 

harm to people—either psychologically or physically, or occasionally both. 

 

Bullying does not always indicate that a student is being harassed by their instructors. It also 

exists in a number of other forms. It starts when a person is very young in life. Sometimes it 

manifests as physical or sexual abuse at home, while other times it takes the shape of 

mistreatment from in-laws and spouses, which primarily affects women. Bullying can be 

psychological or physical, and it can affect anyone. The victim's experiences cause them to 

immediately experience mental illness and depression, which drives them to act suicidally. 

 

However, the intensity and degree differ. Particularly at colleges and universities, ragging is 

almost a culture. But ragging gained notoriety and eventually evolved into criminal activity. 

There were times when ragging occurred. Renowned Indian universities have a turbulent 

history and a high suicide rate. Elderly people utilize ragging as a kind of communication with 

their younger adults, but it can get so bad that it kills a lot of students. Suicide is caused by a 

number of factors. There are other variables. Factors may include depression, difficulties at 

home, a history of abuse, being physically or mentally fragile, and so forth. Parents and 

educators must be sensitized to ensure that, despite harsh legislation, incidents do not decrease.  

                                                             
1 Melissa Porrey, What Is Suicide?, (July 16, 9:16 AM), available at https://www.verywellhealth.com/what-is-

suicide-5202337. 



 

  

STAGES OF BULLYING 

Bullying is defined as repeatedly subjecting someone to physical or psychological abuse. It 

includes all psychologically manipulative interventions, such as physical or verbal abuse, 

rumors, threats, and ignorant acts. Cyberbullying has been one of the most prevalent types of 

bullying over time, and it has been linked to the deaths of multiple victims. While some 

bullying is clearly identifiable as physical torment, others take place covertly through the 

victim's social media comments, personal remarks about caste, or other tangible but 

emotionally damaging things.2 

 

Some of the locations where bullying starts and affects a person are listed below. The following 

is mentioned in a specific order since that is how bullying persists in the victim's life: 

Bullying at home: It is unexpected that bullying occurs there more frequently than anywhere. 

It starts in the comfort of one's own home and never ends. Bullying can take many different 

forms, such as physical assault, verbal abuse, or even deliberate carelessness. It has such a 

profound psychological impact on the victim that it permanently affects them. It is likely to be 

discovered when examining the bully's psychological state that he or she was likewise bullied 

as a child. Because their childhood trauma left them permanently disabled, they came to believe 

that this was the right thing to do. Its aftereffects include depression, mental disorders, and a 

lack of self-worth. Because women and children are viewed as the weaker members of society, 

they are more likely to experience abuse. Men are conditioned to think of themselves as 

superior to others and that their physical prowess is their means of subjugation. 

 

Bullying at school: Schools are thought of as a child's second home. Given that it provides a 

setting where kids are meant to develop and discover who they are, it is anticipated to be secure 

and healthy for kids. However, occasionally they have to deal with the fear of being bullied by 

teachers, seniors, or other students. Bullying hinders students' ability to thrive both mentally 

and physically. Since they are still in the learning stage, their minds are still developing. They 

adjust to their surroundings and become very sensitive to even the smallest details. They 

consider themselves to be the weaker party if they witness themselves being harassed. In 

response, they either become bullies themselves or become the pupils who want to kill 

themselves when left on their own. In this regard, institutions and teachers both have a 

                                                             
2 Aditi Anand, Driving to Suicide: From bullying to psychological tortures, (May 26, 9:57 AM), available at 

https://lawtimesjournal.in/driving-to-suicide-from-bullying-to-psychological-tortures/. 



 

  

significant impact. Sometimes they are aware that some students are being bullied, but they 

choose not to take action. It encourages the bullies to keep up their menacing behaviour. To 

address bullying and ragging issues, CBSE schools are now required to establish committees. 

Instructors are not allowed to strike students since there is a possibility that the learner may 

develop fear. Their silence gives bullies more power and exposes the children's vulnerabilities. 

In most cases, parents send their kids to boarding schools in order to provide them with the 

greatest education possible. However, schools contribute to bullying in the classroom by 

enabling it, whether it comes from other students or instructors. In a similar vein, the petitioner 

in Sanjeev Garg v. Ut of Chandigarh and ors.3 was relocated to a different city in order to 

provide his children with a better education. The victim's father alleged that the school was to 

blame for his son's mental illness and that his son had been bullied by other classmates. A 

child's brain is permanently affected by such experiences, and he may feel defeated for the rest 

of his life. Early-life bullying may even permanently harm a person's brain. 

 

Bullying at the university: Students become inflexible in college now that they have outgrown 

their learning and development stage. Though most of what they think is made up, there is still 

a lot to learn. Pupils have a tremendous deal of flexibility and numerous options to right their 

wrongs. This behaviour has changed completely, making it much more deadly. Now that 

they've reached adulthood, they have certain obligations. Many students live in dorms or 

private accommodations because college is far away from home; for some, this is their first 

experience being away from home. Coping with multiple things at once is a difficult task. 

Nowadays, it's customary for seniors to make fun of newbies. Joking around with students is 

never a negative thing because it helps them open up, but when it gets out of control, it crosses 

lines. If roommates are tormenting each other, it is impossible to flee if shared rooms are the 

ones tormenting each other. This is the rationale for the several regulations designed to address 

such a circumstance, as well as the widely signed anti-ragging declarations. In addition, it 

makes parents hesitant about sending their kids—especially girls—to distant universities. The 

minds of teens are impacted by these detrimental customs in such a way that they may never 

fully heal from such experiences. Students dying from ragging, either by murder or suicide, is 

a startling but frequent occurrence. The case of Yelchuri Manohar v. State of Andhra Pradesh 

4concerns an incident that rocked the state, involving a female student who was preparing for 

                                                             
3 Sanjeev Garg vs Ut of Chandigarh and Ors, (2020) CWP-15750-2017(O&M) (India). 
4 Yelchuri Manohar v. State of Andhra Pradesh, (2005) (2) ALD Cri 1 (India). 



 

  

her practical exam when she was viciously attacked from behind and killed by stabbing. The 

Indian Penal Code, 1860's Section 302, sentenced the appellant to life in jail for his role as a 

planner of this horrifying crime. 

 

Bullying within the Workspace: An office or workplace is revered as a sacred space; 

employees want professionalism to be upheld in these settings. However, this isn't always the 

case. Senior associates' employers take advantage of their workers. If they don't deal with it, it 

will damage their professional image. Because of society's twisted mentality, it is seen as a 

normal experience that everyone must go through at some point in their lives. Sexual 

harassment is another form of bullying. The victim of any kind of physical or psychological 

abuse is asked to keep silent about it or risk losing their employment. The psychological strain 

of managing such matters in secret creates a pathway for suicide. Some people assume they 

won't be able to obtain a better job than this since they didn't live up to their aspirations. Bullies 

who speak up will stop abusing victims. It is the duty of supervisors and employers to inquire 

about their coworkers, in addition to the victims' obligation to report. It is important to establish 

clear rules so that bullies understand their limits and can face appropriate consequences. 

 

In the leading ruling of Vishaka and others v. State of Rajasthan5, the Supreme Court gave 

the Vishaka guidelines that defined sexual harassment and put the obligation on the employers 

to ensure a safe working climate for the women employed. 

 

As such, all employers must adhere to the Vishaka guidelines. 

Cyberbullying: Cyberbullying is when someone uses a digital device to threaten, harass, or 

embarrass another person. Cyberbullying laws, also referred to as anti-bullying legislation, are 

designed to protect victims and penalize offenders. Cyberbullying can occur on a number of 

social networking sites. Cyberbullying can take many different forms, such as account hacking, 

vulgar message or remark posting, photo sharing, bank account misuse, threatening to conduct 

any horrible crime, stalking, and more.6 

 

 

 

                                                             
5 Vishaka and others v. State of Rajasthan, (1997) 6 SCC 241 (India). 
6 Dr Erin Peebles, Cyberbullying: Hiding behind the screen, (May 16, 10:24 AM), available at 

https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4276384/. 



 

  

TYPES/MODES OF BULLYING 

It is said in the paragraphs above: "Where does bullying start?" Although it discusses several 

locations where bullying occurs, it still needs further division. In these settings, bullying occurs 

in a variety of ways. Bullying may be social, mental, verbal, physical, or even occur online. 

 

Physical bullying is the use of force to cause injury to an individual. It includes any form of 

physical aggression, such as punching, kicking, pinching, or hitting someone. Bullying can also 

occur when the victim suffers damage to their property. It lacks a powerful blow or light blow 

because bullying is defined as anything that occurs against a person's will.7 

 

Verbal bullying: It's a myth that only physical bullying causes pain. Verbal bullying impacts 

a person's psyche, whereas physical bullying damages a person's body or property. It manifests 

as verbal abuse, insults, rumours, sexist, homophobic, and racial statements, as well as calling 

names with profanity. At first, it appears harmless, but over time, it has disastrous 

consequences. 

 

Mental bullying: Bullying that is motivated by wilfulness or egregious wrongdoing on the part 

of the bully is known as mental bullying. Bullies frequently remain silent while the victim 

complies with their requests. Most often, it occurs between a husband and wife. Since he was 

a little child, the husband has been taught that he is the ultimate authority and should always 

have control over his wife. This prompts him to assume command by staking out his territory 

with body language, facial expressions, and occasionally silence. 

 

Social bullying: This type of bullying exists solely to damage someone's reputation. Since 

there is only social harm rather than bodily harm, it is difficult to identify. It is not necessary 

for the victim to be involved; it can also occur behind their back. It manifests as spreading 

untrue tales about the individual, mimicry, awkward facial expressions, and social rejection. 

 

LAWS TO PREVENT BULLYING 

There is no law stating that weak people commit suicide and strong people are able to handle 

it. Although it may appear to victims that they are stuck and have no way out, this is untrue. 

                                                             
7Suzanne Peck, Types of Bullying Your Child Might Encounter, (June 16, 10::12 AM), available at 

https://www.parents.com/kids/problems/bullying/common-types-of-bullying/. 



 

  

The most crucial action is to speak out against bullying. When the victim begins to speak up, 

the bully will be made aware that their actions have repercussions. As a result, bullies will stop 

bullying. Laws against bullying can help victims in various situations and times. Child 

protection laws guard against physical abuse of children; women safety laws shield women 

from physical and mental abuse; anti-ragging laws guard against bullying of students or 

children8; cyberbullying regulations and information technology laws stop bullies on social 

media. The Indian Penal Code also contains rules and regulations that are designed to safeguard 

each and every person. The Indian Penal Code's Section 306 addresses aiding and abetting 

suicide. 

 

The UGC Regulation on Curbing the Menace of Ragging in Higher Education Institutions, 

2009, was enacted by the Indian government with the aim of outlawing ragging in college 

settings in an effort to combat bullying. Some provisions of the Indian Penal Code, 1860, which 

are included in this anti-ragging law, allow a person to file a formal complaint under Sections 

294, 339, 340, 341, 342, and 506; if the bullying assumes the form of extreme violence, 

Sections 323, 324, 325, and 326 apply; additionally, if a person is killed during bullying, 

Sections 304, 306, and 307 will be applied to the bully.9 

 

Under Section 67 of the Information Technology Act of 2000, cyberbullying is addressed. A 

person who transmits, records, or publishes any private image of another person is subject to 

penalties under Section 66E of the IT Act, 2000. 

 

The IPC's Section 507 similarly addresses the offenses of cyberbullying and anti-bullying. 

 

Ayurveda Patanjali Limited & Anr. against Google LLC. & Ors.10, in which an unidentified 

individual posted some offensive footage and made some menacing remarks directed at the 

plaintiff. The video could be found on YouTube, and Facebook had the link. Plaintiff sent out 

notices to take down these videos. As a result, the Delhi High Court granted the plaintiff's 

injunction and mandated the removal of the video. 

 

                                                             
8 Lok Sabha Debates, Need to bring A Legislation Banning Ragging In Educational Institutions in Country 

(May 22, 2024, 11:05 PM) available at https://indiankanoon.org/doc/248727// . 
9 Sudip Ghosh, Anti-bullying Laws in Indian for Schools, Colleges & Cyber World, (May 23, 2024, 10:04 AM), 

available at https://blog.ipleaders.in/anti-bullying-laws-in-india-schools-colleges-cyberworld/amp/. 
10 Patanjali Ayurveda Limited & Anr. v. Google LLC. & Ors., (2019) CS (OS) 104/2019. 



 

  

Therefore, the bully will be held accountable if someone compels someone else or puts them 

in a situation where they believe they have no choice but to commit suicide. Everyone's right 

to life is protected by the Indian Constitution, which also recognizes the mutually exclusive 

rights to equality and a dignified existence. These laws ensure that everyone lives a respectful 

life, which we all deserve. Once more, it gets to the point where those who are upset have to 

speak up in order for their issues to be acknowledged. The goal is to stop suicides at all costs, 

but it can only be accomplished one significant step at a time. 

 

SUICIDE PREVENTION 

Health professionals are not the only ones who frequently believe that suicide cannot be 

avoided. Various beliefs could account for this pessimistic outlook. The most important of 

these is that suicide is a personal issue best left to the individual. There is also the idea that 

societal and environmental issues, including unemployment, which are largely beyond an 

individual's control, are the main causes of suicide and cannot be prevented. Nonetheless, there 

is most likely a suitable substitute solution to the triggering issues for the vast majority of 

people who act suicidally. Suicide is frequently used as a long-term fix for short-term issues. 

The goal of universal interventions is to modify proximal or distal risk factors in a way that 

benefits the entire community. Selective interventions focus on subgroups whose members do 

not currently display suicide behaviour but have risk factors that make them more likely to do 

so in the future. The recommended therapies are intended for those who are starting to show 

signs of suicidal behavior or thoughts. 

 

Since infectious diseases, malnutrition, child and maternal mortality, and other serious health 

issues plague India, suicide is given little consideration when allocating scarce resources. The 

nation's needs are not being met by the mental health resources available. In a world where 

over a billion people live, there are only roughly 3,500 psychiatrists. There is social unrest and 

suffering as a result of growing family structures, industry, and urbanization, which cause 

social unrest and suffering. The decline of conventional support networks exposes individuals 

to suicidal thoughts and actions. As a result, the need for outside emotional support is growing. 

Nongovernmental organizations (NGOs) working in the suicide prevention field have emerged 

as a result of the problem's magnitude and the lack of mental health services available. 

 



 

  

These NGOs' main goal is to befriend suicidal people in order to help them. These facilities 

frequently serve as a point of entry for people in need of expert services. In addition to helping 

suicidal people become friends, NGOs have educated gatekeepers, increased public and media 

awareness, and implemented some intervention programs. Nonetheless, the NGOs' operations 

are subject to some restrictions. Both the services they offer and the level of knowledge 

exhibited by their volunteers vary greatly. Most of their efforts go unreported, and their quality 

control procedures are deficient. 

 

India must create a national suicide prevention plan immediately. The top priorities are cutting 

back on pesticide availability and access, cutting back on alcohol availability and consumption, 

encouraging responsible media coverage of suicide and related issues, endorsing and 

supporting non-governmental organizations, enhancing the abilities of primary care providers 

and mental health specialists, offering support to suicide victims, and training gatekeepers such 

as teachers, police officers, practitioners of alternative medicine, and faith healers. Above all, 

if any suicide prevention plan is to be successful in the current Indian system, decriminalizing 

attempted suicide is imperative.11 

 

CONCLUSION 

Bullying is a severe psychological torture that can cause victims to have lifelong scars. It entails 

physical, verbal, or emotional hostility that is deliberate and persistent with the goal of 

inflicting pain and suffering. Bullying victims frequently endure excruciating emotional 

suffering, which can result in problems including anxiety, sadness, and low self-esteem. 

Bullying's persistent nature can engender a pervasive sense of helplessness and fear, which can 

have a major negative effect on a person's mental health and general wellbeing. This suffering 

can persist throughout adulthood, impacting one's quality of life, professional opportunities, 

and interpersonal relationships. To address bullying, break the cycle of abuse, and create a 

society that is healthier and more compassionate, comprehensive measures that include early 

detection, intervention, and support for victims as well as perpetrators are needed. 

 

Victims may feel pressured to attempt suicide for a variety of reasons. The victim gets closer 

to considering suicide when they are in a dire and impoverished situation. Families, mentors, 

                                                             
11 Lakshmi Vijaykumar, Suicide and its prevention: The urgent need in India, (June 14, 11:23 AM), available at 

https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2917089/ 



 

  

and social groups are also involved here. According to the study, people who interact less are 

more vulnerable. The first and most important job here is for parents, or anyone who wishes to 

have a child, to create an environment in which the child never grows weary of sharing anything 

with them. With the definition of distinctive psychological traits that can support certain suicide 

prevention techniques and services, we hope to raise awareness of suicide in this special issue. 

Increasing our knowledge of these problems will help researchers and physicians create 

targeted prevention plans and methods, which will ultimately result in a decline in suicide rates 

worldwide. 


